@media (min-width:1279px) and (max-width:1920px)
{
	
	.footer-basic-centered{
	background-color: #c8c8c8;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 101%;
	text-align: center;
	font: normal 16px sans-serif;

	padding: 15px;
	margin-top: 10px;
	margin-bottom:0px;
	
	height:130px;
	
}

.footer-basic-centered .footer-company-motto{
	color:  #333;
	font: 32px sans-serif;
	margin: 0;
}

.footer-basic-centered .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

.footer-basic-centered .footer-links{
	list-style: none;
	font-weight: bold;
	color:  #fff;
	padding: 5px 0 23px;
	margin: 0;
}

.footer-basic-centered .footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;
}
}
@media (min-width:1198px) and (max-width:1280px)
{
	.footer-basic-centered{
	background-color: #c8c8c8;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 101%;
	text-align: center;
	font: normal 16px sans-serif;
	margin-bottom:0px;
	
	height:130px;
	}
}
@media (min-width:559px) and (max-width:1199px)
{
.footer-basic-centered{
	background-color: #c8c8c8;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 101%;
	text-align: center;
	font: normal 14px sans-serif;

	padding: 15px;
	margin-top: 10px;
	margin-bottom:0px;
	
}

.footer-basic-centered .footer-company-motto{
	display:none;
	color:  #333;
	font-size: 24px;
	margin: 0;
}

.footer-basic-centered .footer-company-name{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}

.footer-basic-centered .footer-links{
	list-style: none;
	font-weight: bold;
	color:  #ffffff;
	padding: 35px 0 23px;
	margin: 0;
}

.footer-basic-centered .footer-links a{
	display:inline-block;
	text-decoration: none;
	color: inherit;
}
}
@media (max-width: 558px) {

	
	.footer-basic-centered{
		padding: 15px;
		width: 103%;
		margin-bottom:0px;
		height:100%;
	}

	.footer-basic-centered .footer-company-motto{
		font-size: 18px;
		display:none;
	}

	.footer-basic-centered .footer-company-name{
		font-size: 12px;
		display:none;
	}

	.footer-basic-centered .footer-links{
		font-size: 14px;
		padding: 25px 0 20px;
	}

	.footer-basic-centered .footer-links a{
		line-height: 1.8;
	}
}